server {

        access_log off;
        error_log off;

        listen 8197;
listen 80;

        server_name ganool.com www.ganool.com;

        location / {
                if ($http_host ~* "^(www\.)?ganool\.com$") {
                        rewrite ^/(.*)$ https://goody.to/$1 permanent;
                }
        }
}
